package rbsla.utils.contractQsc;

import java.io.DataInputStream;
import java.io.DataOutputStream;
import java.io.InputStream;
import java.io.OutputStream;

public class CmdLine extends Process
{

	public InputStream getInputStream()
	{
		DataInputStream ret = null;
		return ret;
	}
	
	public InputStream getErrorStream()
	{
		DataInputStream in = null;
		return in;
	}
	
	public OutputStream getOutputStream()
	{
		DataOutputStream out = null;
		return out;
	}
	
	public int exitValue()
	{
		return 1;
	}
	
	public void destroy()
	{
		
	}
	
	public int waitFor()
	{
		return 1;
	}
}
